RRAMS Citizens - Mobile Application - Bug #676

Image upload form gallery having geo coordinates other than Rajasthan is happening ,need to add
validation to restrict

18/06/2024 03:49 PM - Kalyan Battula

Status: Closed Start date: 18/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Image upload form gallery having geo coordinates other than Rajasthan is happening ,need to add validation to restrict images
having coordinates other than Rajasthan

History

#1 - 18/06/2024 06:31 AM - Prashanth Appani

- Status changed from New to Resolved

#2 - 30/09/2024 02:59 PM - Kalyan Battula

- Status changed from Resolved to Closed
